.footer {
    background: #534C5E;
    padding: 70px 0 0;
}

.footer-warp {
    width: 1024px;
    margin: 0 auto;
    padding-bottom: 60px;
    border-bottom: 1px solid #474051;
}

.footer-warp>div {
    height: 195px;
    border-left: 1px #474051 solid;
    padding-top: 9px;
    padding-left: 17px;
}

.tdNews {
    width: 182px;
    float: left;
}

.tdReaderService {
    width: 147px;
    float: left;
}

.tdEnterpriseService {
    width: 1024px;
    margin: 0 auto;
    padding: 24px 0;
}

.tdEnterpriseService span {
    line-height: 25px;
    font-size: 12px;
    color: #fff;
}

.tdEnterpriseService-a {
    width: 95%;
    float: right;
}

.tdEnterpriseService-a li {
    float: left;
    margin-left: 10px;
    font-size: 12px;
    line-height: 25px;
}

.tdEnterpriseService-a li a {
    color: #c2c2c2;
}

.tdEnterpriseService-a li a:hover {
    color: #acabab;
}

.tdAbout {
    width: 235px;
    float: left;
}

.tdNews .footer-Listing {
    width: 80px;
    float: left;
}

.tdNews .tdNews-c {
    width: 108px;
}

.footer-head {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 17px;
    color: #d3d3d3;
    color: rgba(255, 255, 255, .8);
    position: relative;

}

.footer-head i {
    width: 3px;
    height: 18px;
    margin-left: -19px;
    margin-right: 16px;
    background: #A9A6AF;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.footer-head .link {
    /* width: 116px; */
    height: 36px;
    padding-right: 14px;
    line-height: 36px;
    border: 1px solid #fff;
    display: inline-block;
    position: absolute;
    top: -7px;
    cursor: pointer;
    color: rgba(255, 255, 255, .8);
}

.footer-head.lisc:hover .link {
    background-color: #fff;
    color: #534C5E;
    font-weight: 700;
    font-size: 16px;
}

/* .footer-head.lisc {
    margin-top: 30px;
}

.footer-head.lisc i{
    margin-top: 21px;
}

.footer-head.lisc .link {
    top: 12px;
    background-color: #fff;
    color: #534C5E;
    font-size: 16px;
    font-weight: 700;
} */

.footer-head .link .iconfont {
    width: 0;
    margin-left: 0;
    vertical-align: baseline;
    margin: 0 24px 0 14px;
}


.tdWechat {
    width: 168px;
    float: left;
}

.tdWechat-a img {
    width: 80px;
    height: 80px;
}

.footer-Listing {}

.footer-Listing li {
    font-size: 12px;
    line-height: 28px;
    color: #c2c2c2;
    color: rgba(255, 255, 255, .7);
}

.footer-Listing li a {
    color: #c2c2c2;
    color: rgba(255, 255, 255, .7);
}

.footer-Listing li a:hover {
    color: #acabab;
}

.footer-warp .footer-other {
    padding: 0;
    border: none;
    /* width: 220px; */
    float: right;
    text-align: center;
}

.footer-logo {
    margin-top: 47px;
}

.interaction {
    margin-top: 64px;
    padding-left: 12px;
}

.interaction>li {
    width: 38px;
    height: 38px;
    float: left;
    border: 1px #7b7b7b solid;
    border-radius: 100%;
    margin-right: 11px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: relative;
}

.interaction>li a {
    width: 100%;
    height: 100%;
    display: block;
}

.int-wxWrap {
    position: absolute;
    padding-bottom: 15px;
    bottom: 35px;
    left: -28px;
    z-index: 20;
    display: none;
}

.int-wxImg {
    width: 80px;
    height: 80px;
    padding: 5px;
    background: #fff;
    border: 1px #eee solid;
    position: relative;
}

.int-wxImg::before {
    width: 10px;
    height: 10px;
    content: "";
    position: absolute;
    bottom: -6px;
    left: 40px;
    border-right: 1px #eee solid;
    border-bottom: 1px #eee solid;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.int-wxImg img {
    width: 100%;
}

.int-wechat:hover .int-wxWrap,
.int-xcx:hover .int-wxWrap {
    display: block;
}

/*copy*/
.copy {
    font-size: 12px;
    padding: 25px;
    text-align: center;
    color: rgba(255, 255, 255, .6);
    background: #474051;
}

.copy i {
    padding: 0 10px;
}

.copy a {
    color: #868585;
}

.copy img {
    margin: 0 4px 0 2px;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.cnnic {
    padding: 0 12px;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.cnnic img {
    width: 81px;
}

#kx_verify {
    padding: 0 12px;
    width: 81px !important;
    height: 30px !important;
    vertical-align: middle;
}

#kx_verify img {
    width: 81px !important;
    height: 30px !important;
    left: 12px !important;
}

#xa1 {
    width: 318px;
    height: 268px;
    margin-bottom: 50px;
}

.A9,
.A1,
.A3,
.A4,
.A5,
.A6,
.B1,
.B2,
.B3,
.B4,
.B5,
.C1,
.C2,
.C3,
.C4,
.C5 {
    position: relative;
}

.btext {
    line-height: 12px;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
    color: #fff;
    font-size: 12px;
    position: absolute;
    padding: 4px;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.A9 {
    margin-top: 20px;
}

.A9 img {
    width: 1024px;
    height: 90px;
}

.A1 {
    margin-bottom: 50px;
}

.A1 img {
    width: 318px;
    height: 268px;
}

.A3 {
    margin-bottom: 40px;
}

.A3 img {
    width: 318px;
    height: 268px;
}

.A4 img {
    width: 625px;
    height: 100px;
}

.A5 img {
    width: 318px;
    height: 268px;
}

.B1 {
    padding-top: 18px;
}

.B1 img {
    width: 1024px;
    height: 90px;
}

.B2,
.B4,
.B6 {
    margin-bottom: 50px;
}

.B2 img,
.B4 img,
.B6 img {
    width: 318px;
    height: 268px;
}

.B3 img {
    width: 625px;
    height: 100px;
}

.B5 {
    margin-bottom: 40px;
}

.B5 img {
    width: 625px;
    height: 100px;
}

.C1 {
    width: 800px;
    margin: 0 auto;
}

.C1+.article-box.article-box,
#xcode51+.article-box.article-box {
    padding-top: 48px;
}

.C1 img {
    width: 800px;
    height: 90px;
}

.C2 img {
    width: 800px;
    height: 90px;
}